Title: Categories Were Made for Man in Order to Make Predictions
Date: 2018-03-01 5:00
Category: commentary
Tags: epistemology, Scott Alexander
Status: draft

OUTLINE—

 * First, the basic point is obviously correct.
 * Things become muddier when we get to the section about national borders:
   it's true that countries may agree that their borders work in this
   noncontiguous way, and that matters for some purposes, but these legal
   fictions don't always capture what people actually mean when they talk about
   being in a country.
    * During my Facebook meltdown, an acquaintance of mine gave some really
      solid examples that I should ask him if I can borrow (with or without
      attribution).
 * An attempted clarification (Scott does address this, but I want to
   emphasize/rephrase it?): categories are value-laden because they're grouping
   things together on the basis of the predictions that are decision-relevant
   to what you care about. But this should be distinguished from the categories
   themselves being _arbitrarily_ value-laden.
    * Scott Alexander understands this, but the bottom 50% of _Slate Star
      Codex_ readers do not.
 * An important subtlety: in the case of countries and gender but _not_
   whales/fish, we're not just classifying things that exist, but also making a
   political decision of how we're going to organize ourselves. It's not that
   trans women and nonbinaries already exist in fixed proportions, and we're
   trying to decide how to parse them: that we have socially-recognized
   transition as a thing creates an affordance for people to make the choice to
   transition (linky ["Lesser Known..."](/2017/Dec/lesser-known-demand-curves/))
 * The argumentation in section IV is _uncharacteristically_ weak for Scott:
   basically just "We've established that categories are neither true nor
   false, so if you care about transgender people, then you should use their
   categories"?!
    * To do better: let's _discuss in detail_ the detailed consequences of
      different ways of drawing gender categories, and analyze the conflicts
      that different people have.
    * The case for using identified gender rather than biological sex is
      strongest for binary trans people who actually pass.
       * The tack where you show a picture of Buck Angel and say, "You're not
         really going to call this person a woman, are you?" makes a good point
    * It's less strong for ...
       * People who don't pass
          * Passing is a continuum rather than a binary and is also
            observer-dependent, which is inconvenient from the perspective of
            categorization, which tends to stick to bright-lines and Schelling
            points
          * Re observer dependence: quote Serano (do I rely/pick on Serano too
            much?) or someone about how it's actually _harder_ to pass in urban
            areas because people have a higher prior
          * Ref-to-rebut Zinnia Jones on "passing is subjective, therefore it's
            bullshit"
       * "nonbinary people"
          * Normies don't have nonbinary gender in their ontology; at least
            acknowledge that you're making a political demand when you want
            them to adapt
          * What are the decision criteria for nonbinary, anyway? People can
            still _tell_
    * Rundown of social consequences of different criteria—
       * When you have people who are _identifiably_ distinct from natal-sex
         people _and_ not drawn from the same psychological distribution, it
         becomes socially profitable for people to notice and adjust their
         expectations; you can't stop them from doing this
          * separate post "Stereotypes, Models, and Cognition"
          * People are making probabilistic inferences all the time whether
            they realize it or not
          * Being drawn from a different psychological distribution but _not_
            identifiably (AGPs who pass really well) doesn't hurt the dynamics
            as much
       * AGPs aren't drawn from the same psychological distribution as cis
         women. (Briefly explain the typology, but refer to external sources
         for justification. For a more hard-facts empirical justification of
         "not drawn from the same dist'n", cite data on sexual orientation (and
         [constrast](https://twitter.com/SteveStuWill/status/905572666332987392))
         and crime rates.)
       * Making it not-OK for people to _talk_ about the categories that they
         internally use to make sense of the world is bad
          * experiences in LWish spaces with lots of trans women: if you
            doctrinairely call everyone women, my brain rebels and wants to
            say, "That's not what I meant and _you fucking know it_." And
            honestly? (And I think they do, in fact, fucking know it.)
          * The inability to have women's clothing swaps is a _real loss_
          * Negotiation-structure: we've been using this word to refer to this
            thing for the past 200,000 years since the invention of language;
            if you want us to stop, you need to offer us something we value
            (and you have nothing to trade with); threatening to kill yourself
            is easily (if callously) countered with "We don't negotiate with
            terrorists"
    * For crime/medical statistics, you need natal sex or third-category.

 * The case of Emperor Norton looks cute at first glance, but
   ostensibly-benevolent gaslighting is still problematic (we call it
   _hugboxing_).
    * I've been crazy (link "Memoirs"), and I'm glad my friends patiently told
      me why I was wrong rather than saying "That's nice dear" (maybe quote
      care email).
    * Tell a story about what this could have been like for Norton beginning to
      doubt the reality of his reign.
    * Link to Maria Catt's "Baby Jessica" essay (maybe write her fan mail and
      ask her to put it back up again)
